BBComposer 3.5.1-signed

End-User License Agreement

BBComposer requires that you accept the following End-User License Agreement before installation can proceed:

BBComposer is under GNU/GPL licence. You can read terms of use there :
http://bbcomposer.elitwork.com/source/bbcomposer/license.txt

Back to BBComposer…